# Get brand content

Retrieves a single brand content by its unique identifier.

Endpoint: GET /v1/brands/{brandUuid}/contents/{brandContentUuid}
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `brandUuid` (string, required)
    The unique identifier of the brand.

  - `brandContentUuid` (string, required)
    The unique identifier of the brand content.

## Response 200 fields (application/json):

  - `uuid` (string, required)
    Unique identifier for this brand content.

  - `brandUuid` (string, required)
    Identifier of the brand this content belongs to.

  - `localeUuid` (string, required)
    Identifier of the locale this content is localized for.

  - `createdAt` (string, required)
    Timestamp when this brand content was created.
    Example: "2025-11-23T14:15:22.123456Z"

  - `updatedAt` (string, required)
    Timestamp when this brand content was last modified.
    Example: "2025-11-23T14:15:22.123456Z"

  - `label` (string, required)
    Localized display label for the brand.

  - `description` (string,null)
    Localized description of the brand.

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 404 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


